<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'admin', language 'es_ar', version '2.6'.
 *
 * @package     admin
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accessdenied'] = 'Acceso denegado';
$string['accounts'] = 'Cuentas';
$string['addcategory'] = 'Agregar una categoría';
$string['additionalhtml'] = 'HTML adicional';
$string['additionalhtml_heading'] = 'Acceso denegado';
$string['additionalhtmlfooter'] = 'BODY anterior esta cerrado';
$string['additionalhtmlfooter_desc'] = 'Este contenido se agregará a cada página justo antes de que se cierre la etiqueta body.';
$string['additionalhtmlhead'] = 'Dentro de HEAD';
$string['additionalhtmlhead_desc'] = 'El contenido aquí se agregará a cada página justo antes de que se cierre la etiqueta body.';
$string['additionalhtmltopofbody'] = 'Cuando BODY es abierto';
$string['additionalhtmltopofbody_desc'] = 'Este contenido se agregará a cada página inmediatamente después de la apertura de la etiqueta body.';
$string['admincategory'] = 'Categoría: {$a}';
$string['adminseesall'] = 'Quienes administran ven todo';
$string['adminseesallevents'] = 'Quienes administran ven todos los eventos';
$string['adminseesownevents'] = 'Quienes administran son equivalentes al resto de usuarios/as';
$string['advancedfeatures'] = 'Características avanzadas';
$string['allcountrycodes'] = 'Todos los códigos de país';
$string['allowbeforeblock'] = 'La lista de permitidos se procesará primero';
$string['allowbeforeblockdesc'] = 'Por defecto, las entradas de las IPs bloqueadas se procesan primero. Pero si esta opción se activa, las entradas de la lista de IPs permitidas se procesarán antes que la lista bloqueada.';
$string['allowcategorythemes'] = 'Permitir temas de categoría';
$string['allowcoursethemes'] = 'Permitir temas de curso';
$string['allowediplist'] = 'Lista de IP permitidas';
$string['allowemailaddresses'] = 'Dominios de email permitidos';
$string['allowframembedding'] = 'Permitir incrustación de marcos';
$string['allowobjectembed'] = 'Permitir etiquetas EMBED y OBJECT';
$string['allowthemechangeonurl'] = 'Permitir cambios de tema en el enlace (URL)';
$string['allowuserblockhiding'] = 'Permitir el acceso a bloques ocultos';
$string['allowuserswitchrolestheycantassign'] = 'Permitir a usuarios/as sin el permiso para asignar roles cambiar de rol.';
$string['allowuserthemes'] = 'Permitir estilos a usuario/a';
$string['appearance'] = 'Apariencia';
$string['aspellpath'] = 'Ruta de aspell';
$string['authentication'] = 'Autenticación';
$string['authpreventaccountcreation'] = 'Prevenir creación de cuentas al autenticarse';
$string['authpreventaccountcreation_help'] = 'Cuando una persona se identifica, si aún no existe su cuenta, se crea una en el sitio de forma automática. Si se utiliza una base de datos externa para la identificación, por ejemplo LDAP, pero se desea restringir el acceso al sitio solo a usuarios/as con una cuenta existente, esta opción debe estar habilitada. Las nuevas cuentas tendrán que ser creadas manualmente o mediante la función de carga de usuarios/as. Tenga en cuenta que este ajuste no se aplica a la identificación MNet.';
$string['authsettings'] = 'Gestionar autenticación';
$string['autolang'] = 'Autodetectar lenguaje';
$string['autologinguests'] = 'Acceso automático de personas invitadas';
$string['availableto'] = 'Disponible para';
$string['backgroundcolour'] = 'Color transparente';
$string['backup_shortname'] = 'Usar el nombre del curso en las copias de seguridad';
$string['backup_shortnamehelp'] = 'Usar el nombre del curso como parte del nombre de archivo de la copia de seguridad';
$string['backups'] = 'Copias de seguridad';
$string['badwordsconfig'] = 'Ingrese su lista de malas palabras, separadas por coma.';
$string['badwordsdefault'] = 'Si la lista personalizada está vacía, se utilizará una lista por defecto tomada del paquete de idioma';
$string['badwordslist'] = 'Lista personalizada de malas palabras';
$string['blockediplist'] = 'Lista de IP bloqueadas';
$string['blockinstances'] = 'Instancias';
$string['blockmultiple'] = 'Múltiple';
$string['blockprotect'] = 'Proteger instancias';
$string['blockprotect_help'] = 'Si bloquea un tipo particular de bloque, entonces nadie podrá agregar ni eliminar instancias. (Por supuesto, puede desbloquearlo nuevamente si necesita editar instancias).

Esto tiene como objetivo proteger bloques como la navegación y la configuración que son muy difíciles de recuperar si se eliminan accidentalmente.';
$string['blocksettings'] = 'Administrar bloques';
$string['blockunprotect'] = 'Desproteger';
$string['bloglevel'] = 'Visibilidad del blog.';
$string['bookmarkadded'] = 'Marcador agregado.';
$string['bookmarkalreadyexists'] = 'Ya has marcado esta página como favorita.';
$string['bookmarkdeleted'] = 'Favorita borrada.';
$string['bookmarkthispage'] = 'Marcar como favorita esta página';
$string['cacheapplication'] = 'Caché de la aplicación';
$string['cacheapplicationhelp'] = 'Los ítems almacenados en caché se comparten entre todas las cuentas y expiran en un tiempo de vida determinado (ttl).';
$string['cachejs'] = 'Javascript caché';
$string['cachejs_help'] = 'El almacenamiento en caché y la compresión de Javascript mejoran enormemente el rendimiento de carga de la página. Se recomienda encarecidamente para sitios de producción. Los/las desarrolladores/as probablemente quieran desactivar esta característica.';
$string['cacherequest'] = 'Solicitar caché';
$string['cacherequesthelp'] = 'Caché específica de usuario/a que caduca cuando se completa la solicitud. Diseñada para remplazar áreas en donde estamos usando los almacenamientos estáticos.';
$string['cachesession'] = 'Caché de la sesión';
$string['cachesessionhelp'] = 'Caché específica del usuario/a que caduca cuando termina la sesión de la persona. Diseñada para aliviar la sobrecarga de la sesión.';
$string['cachesettings'] = 'Configuración de caché';
$string['caching'] = 'Almacenamiento en caché';
$string['calendar_weekend'] = 'Días de fin de semana';
$string['calendarexportsalt'] = 'Sal de exportación de calendario';
$string['calendarsettings'] = 'Calendario';
$string['calendartype'] = 'Tipo de calendario';
$string['calendartype_desc'] = 'Elija un tipo de calendario por defecto para todo el sitio. Este ajuste se puede sobrescribir por los ajustes de la configuración del curso o por los del perfil personal de usuario/a';
$string['cannotdeletemodfilter'] = 'No es posible desinstalar el \'{$a->filter}\' porque no es parte del módulo \'{$a->module}\'.';
$string['cannotuninstall'] = '{$a} no se puede desinstalar.';
$string['change'] = 'cambio';
$string['checkboxno'] = 'No';
$string['checkboxyes'] = 'Sí';
$string['choosefiletoedit'] = 'Seleccione archivo para editar';
$string['cleanup'] = 'Limpieza';
$string['clianswerno'] = 'n';
$string['cliansweryes'] = 's';
$string['cliincorrectvalueerror'] = 'Error, valor incorrecto "{$a->value}" para "{$a->option}"';
$string['cliincorrectvalueretry'] = 'Valor incorrecto, por favor reintentar';
$string['clistatusdisabled'] = 'Estado: deshabilitado';
$string['clistatusenabled'] = 'Estado: habilitado';
$string['clistatusenabledlater'] = 'estado: el modo de mantenimiento CLI se habilitará el {$a}';
$string['clitypevalue'] = 'tipear el valor';
$string['clitypevaluedefault'] = 'tipear el valor, presionar Enter para usar el valor por defecto  ({$a})';
$string['cliunknowoption'] = 'Opciones no reconocidas:
   {$a}
Utilice la opción --help.';
$string['cliupgradenoneed'] = 'No se necesita actualización para la versión instalada {$a}. ¡Gracias por venir de todos modos!';
$string['cliyesnoprompt'] = 'Tipear y (significa sí) o n (significa no)';
$string['commentsperpage'] = 'Comentarios mostrados por página';
$string['commonfiltersettings'] = 'Configuraciones de filtro comunes';
$string['commonsettings'] = 'Configuraciones comunes';
$string['componentinstalled'] = 'Componente instalado';
$string['computedfromlogs'] = 'Calculado a partir de registros desde {$a}.';
$string['condifmodeditdefaults'] = 'Los valores predeterminados se utilizan en el formulario de configuración al crear una nueva actividad o recurso.';
$string['confeditorhidebuttons'] = 'Seleccione los botones que deberían estar ocultos en el editor HTML.';
$string['configallcountrycodes'] = 'Esta es la lista de países que pueden ser seleccionadas en varios lugares, por ejemplo, en el perfil de una persona. Si está en blanco (por defecto) se utilizará la lista de \'countries.php\' en el paquete de idioma Inglés estándar. Esta es la lista de la norma ISO 3166-1. De lo contrario, puede especificar una lista separada por comas de los códigos, por ejemplo, "GB, FR, ES. Si se agregan nuevos códigos, no estándar aquí, tendrá que agregarlos a countries.php en \'en\' y su paquete de idioma.';
$string['configallowcategorythemes'] = 'Si habilita esto, los temas se pueden configurar a nivel de categoría. Esto afectará a todas las categorías y cursos hijos, a menos que hayan establecido específicamente su propio tema. ADVERTENCIA: Habilitar temas de categorías puede afectar el rendimiento.';
$string['configallowobjectembed'] = 'Como medida de seguridad predeterminada, normalmente no se puede incrustar multimedia (como Flash) en textos usando etiquetas EMBED y OBJECT explícitas en su HTML (aunque aún se puede hacer de forma segura usando el filtro mediaplugins). Si desea permitir estas etiquetas, habilite esta opción.';
$string['configallowoverride'] = 'Puede permitir que las personas con los roles del lado izquierdo anulen algunos de los roles de la columna.';
$string['configallowthemechangeonurl'] = 'Si está habilitado, el tema se puede cambiar agregando:<br />?theme=nombredeltema a cualquier URL de Moodle (por ejemplo: mymoodlesite.com/?theme=afterburner) o <br />&theme=nombre del tema a cualquier URL interna de Moodle ( por ejemplo: mymoodlesite.com/course/view.php?id=2&theme=afterburner).';
$string['configallowuserblockhiding'] = '¿Quiere permitir ocultar/mostrar bloques laterales en todo este sitio? Esta función utiliza Javascript y cookies para recordar el estado de cada bloque plegable y solo afecta la vista de la persona.';
$string['configallowuserswitchrolestheycantassign'] = 'De forma predeterminada, se requiere moodle/role:assign para que las personas cambien de roles. Habilitar esta configuración elimina este requisito y da como resultado que los roles disponibles en el menú desplegable "Cambiar rol a" estén determinados únicamente por la configuración en la tabla "Permitir asignaciones de roles".
Se recomienda que la configuración en la tabla "Permitir asignaciones de roles" no permita a las personas cambiar a un rol con más capacidades que su rol existente.';
$string['configallowuserthemes'] = 'Si habilita esto, las personas podrán configurar sus propios temas. Los temas de usuario/a anulan los temas del sitio (pero no los temas del curso)';
$string['configauthenticationplugins'] = 'Por favor, elija los complementos de autenticación que desea utilizar y organícelos en orden de falla.';
$string['confighiddenuserfields'] = 'Elija qué campos de información de las cuentas desea ocultar para otras personas que no sean admins o docentes. Esto incrementará la privacidad. Mantenga presionada la tecla CTRL para elegir múltiples campos.';
$string['configrequestedteachername'] = 'Palabra para "docente" usada en cursos solicitados';
$string['configrequestedteachersname'] = 'Palabra para "docentes" usada en cursos solicitados';
$string['cronerrorclionly'] = 'Lamentablemente el acceso a esta página a través de Internet fue deshabilitado por quienes administran.';
